body {
    background-color: #fff;
    font-family: 'SuisseIntl', sans-serif;
    color: #494646;
    vertical-align: center;
    text-align: center;
}

.main {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    display: table;
    position: absolute;
    height: 97vh;
    width: 97vw;

}

.middle {
    display: table-cell;
    vertical-align: center;
}

.content {
    margin: 0 auto;
    vertical-align: middle;
    position: relative;
    width: 650px;
}

.logo {
    position: absolute;
    top: 0;
    left: 0;
    
}

.logo img {
    width: 120px;
}

@media screen and (max-width: 260px) {
    .content {
        width: auto;
    }

}

@media screen and (min-width: 260px) {
    .logo {
        top: 20px;
        left: 20px;
    }
}

@media screen and (max-width: 260px) {
    .logo {
        top: 5px;
        left: 10px;
    }

    .logo a img {
        max-width: 45px;
    }
}

.block {
    padding-bottom: 30px;
}

h1 {
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    margin: 0;
}

p {
    font-size: 20px;
    font-weight: 25;
    text-align: left;
  
     
}
p2 {
    font-size: 16px;
    font-weight: 25;
    text-align: center;
  
     
}

@font-face {
    font-family: 'SuisseIntl';
    font-style: normal;
    font-weight: 400;
    src: local('SuisseIntl'), local('SuisseIntl'), url(../font/SuisseIntl-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'SuisseIntl';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../font/SuisseIntl-Bold.ttf) format('truetype');
}

.warn-icon {
    padding-top: 3rem;
}
.warn-icon img {
    width: 100px;
}
